> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve the bank account summary.



## OpenAPI

````yaml api-reference/openapi.json get /api/banking/accounts/{bankAccountId}/summary
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/banking/accounts/{bankAccountId}/summary:
    get:
      tags:
        - Bank Accounts
      summary: Retrieve the bank account summary.
      operationId: BankAccountsController_getBankAccountSummary
      parameters:
        - name: bankAccountId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''

````